View Issue Details

IDProjectCategoryView StatusLast Update
0000578FreeCADBugpublic2012-02-29 11:18
Reporterdanielfalck Assigned ToJriegel 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version0.13 
Summary0000578: old version of CMakeLists.txt slipped back into /data/examples directory
Descriptionthe old version of CMakeLists.txt that had the refs to the schenkel.stp and other non existent files somehow got included. This one prevents FreeCAD from building.
TagsNo tags attached.
FreeCAD Information

Activities

danielfalck

2012-01-22 16:39

reporter   ~0001598

I forgot to mention this in the git repo as of 1/21/2012

wmayer

2012-02-29 11:18

administrator   ~0001687

That should be fixed now. cmake works fine on Linux, Windows, MinGW and also a make install works properly.

On PPA we move to cmake as build system for Lucid packages. No problems anywhere so far.

Issue History

Date Modified Username Field Change
2012-01-22 16:28 danielfalck New Issue
2012-01-22 16:39 danielfalck Note Added: 0001598
2012-01-23 09:19 wmayer Status new => assigned
2012-01-23 09:19 wmayer Assigned To => Jriegel
2012-02-29 11:18 wmayer Note Added: 0001687
2012-02-29 11:18 wmayer Status assigned => closed
2012-02-29 11:18 wmayer Resolution open => fixed
2012-02-29 11:18 wmayer Fixed in Version => 0.13